[Stable Update] 2020-05-11 - Kernels, Systemd 245.5, Browsers, Thunderbird, Pamac, Deepin 20, Pamac 9.5

Hello community,

Another stable branch update with some interesting updates for you!


Get Gnome 20.0.1 and have fun! #stayhome, #staysave, #stayhealthy

If you like following latest Plasma development you may also like to check out our current version of manjaro-kde-dev, which we build on a regular basis against kde-git master packages. Also check out stable release of Manjaro Lysia 20.0.1! XFCE, KDE and Gnome


Upstream notice

Arch updated their default compression to zstd. We adopted to the same standard. More and more packages will have the zst extension from now on. If you get for what ever reason an error with ZSTD not supported as archive format you can do this:

sudo pacman -Syy
sudo pacman -S pacman-static
sudo pacman-static -Syyu

Our current supported kernels

  • linux316 3.16.83
  • linux44 4.4.222
  • linux49 4.9.222
  • linux414 4.14.179
  • linux419 4.19.121
  • linux54 5.4.39
  • linux55 5.5.19 EOL
  • linux56 5.6.11
  • linux57 5.7-rc4
  • linux54-rt 5.4.28_rt19
  • linux56-rt 5.6.10_rt5

Package Changes (Sun May 10 10:41:45 CEST 2020)

  • stable community x86_64: 572 new and 573 removed package(s)
  • stable core x86_64: 34 new and 35 removed package(s)
  • stable extra x86_64: 476 new and 475 removed package(s)
  • stable multilib x86_64: 14 new and 15 removed package(s)


:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-08           2020-05-11
-------------------------------------------------------------------------------
                          breeze-git5.18.80.r1984.g1a9dc381-15.18.80.r1989.g34862b27-1
                    breeze-icons-git5.70.0.r1554.g3e961ab3-15.70.0.r1555.gb94a7284-1
                               cpu-x3.2.4.r248.g10766c6-13.2.4.r256.g33c0406-1
      deepin-desktop-schemas-manjaro             3.13.9-1         5.4.0099.0-1
        deepin-file-manager-nomodule              5.0.0-5           5.1.1.25-1
                   deepin-wallpapers            2:1.7.5-2            2:1.7.7-1
                           downgrade              6.3.0-1              7.0.0-1
             extra-cmake-modules-git5.70.0.r3151.g8d18163-15.70.0.r3153.gbac7608-1
                             gtkhash                1.2-3                1.2-4
                        gtkhash-caja                1.2-3                1.2-4
                    gtkhash-nautilus                1.2-3                1.2-4
                        gtkhash-nemo                1.2-3                1.2-4
                      gtkhash-thunar                1.2-3                1.2-4
                                 jwm              2.3.7-1                    -
               kactivitymanagerd-git5.15.80.r1273.g50bde7c-15.15.80.r1274.g3bc86ea-1
                      kbookmarks-git5.70.0.r331.g8a28231-15.70.0.r333.g1d8d223-1
                     kcompletion-git5.70.0.r358.g9d05a00-15.70.0.r359.g5b08593-1
                         kconfig-git5.70.0.r688.g311e308-15.70.0.r689.g8e0f840-1
                     kcoreaddons-git5.70.0.r974.g7804a0c-15.70.0.r975.g0824e28-1
                    kdeclarative-git5.70.0.r771.g66c82cd-15.70.0.r772.g9725a21-1
                kdeplasma-addons-git5.18.80.r8335.g786062f1d-15.18.80.r8336.g1d64bd119-1
                             kio-git5.70.0.r3930.g692d9bc8-15.70.0.r3937.g81a7b118-1
                      kitemviews-git5.70.0.r267.g5ccc82f-15.70.0.r268.gdf9e5d3-1
                      knetattach-git5.18.80.r7592.g1d557e8a7-15.18.80.r7597.geeab79954-1
                  knotifications-git5.70.0.r528.g2012f67-15.70.0.r532.ga39883c-1
                     ksshaskpass-git5.18.80.r158.g54d2fa6-15.18.80.r159.g64d6c18-1
                       ksysguard-git5.18.80.r3242.g8e2603a6-15.18.80.r3244.gdbb0b515-1
                  kwidgetsaddons-git5.70.0.r663.g5a2ea81-15.70.0.r668.g5904c47-1
                            libcpuid 0.4.1.r35.g9d22c61-1 0.4.1.r50.g21e4b1f-1
                    libksysguard-git5.18.80.r1786.gd8e4677-15.18.80.r1789.gb1e9126-1
              linux56-rt-ndiswrapper               1.62-3               1.63-1
                        palemoon-bin             28.9.2-1             28.9.3-1
                    palemoon-i18n-ar             28.9.2-1             28.9.3-1
                    palemoon-i18n-bg             28.9.2-1             28.9.3-1
                    palemoon-i18n-cs             28.9.2-1             28.9.3-1
                    palemoon-i18n-da             28.9.2-1             28.9.3-1
                    palemoon-i18n-de             28.9.2-1             28.9.3-1
                    palemoon-i18n-el             28.9.2-1             28.9.3-1
                 palemoon-i18n-en-gb             28.9.2-1             28.9.3-1
                 palemoon-i18n-es-ar             28.9.2-1             28.9.3-1
                 palemoon-i18n-es-es             28.9.2-1             28.9.3-1
                 palemoon-i18n-es-mx             28.9.2-1             28.9.3-1
                    palemoon-i18n-fi             28.9.2-1             28.9.3-1
                    palemoon-i18n-fr             28.9.2-1             28.9.3-1
                    palemoon-i18n-gl             28.9.2-1             28.9.3-1
                    palemoon-i18n-hr             28.9.2-1             28.9.3-1
                    palemoon-i18n-hu             28.9.2-1             28.9.3-1
                    palemoon-i18n-id             28.9.2-1             28.9.3-1
                    palemoon-i18n-is             28.9.2-1             28.9.3-1
                    palemoon-i18n-it             28.9.2-1             28.9.3-1
                    palemoon-i18n-ja             28.9.2-1             28.9.3-1
                    palemoon-i18n-kn             28.9.2-1             28.9.3-1
                    palemoon-i18n-ko             28.9.2-1             28.9.3-1
                    palemoon-i18n-nl             28.9.2-1             28.9.3-1
                    palemoon-i18n-pl             28.9.2-1             28.9.3-1
                 palemoon-i18n-pt-br             28.9.2-1             28.9.3-1
                 palemoon-i18n-pt-pt             28.9.2-1             28.9.3-1
                    palemoon-i18n-ro             28.9.2-1             28.9.3-1
                    palemoon-i18n-ru             28.9.2-1             28.9.3-1
                    palemoon-i18n-sk             28.9.2-1             28.9.3-1
                    palemoon-i18n-sl             28.9.2-1             28.9.3-1
                    palemoon-i18n-sr             28.9.2-1             28.9.3-1
                 palemoon-i18n-sv-se             28.9.2-1             28.9.3-1
                    palemoon-i18n-tl             28.9.2-1             28.9.3-1
                    palemoon-i18n-tr             28.9.2-1             28.9.3-1
                    palemoon-i18n-uk             28.9.2-1             28.9.3-1
                    palemoon-i18n-vi             28.9.2-1             28.9.3-1
                 palemoon-i18n-zh-cn             28.9.2-1             28.9.3-1
                 palemoon-i18n-zh-tw             28.9.2-1             28.9.3-1
      plasma-browser-integration-git5.18.80.r1086.g64a63f2b-15.18.80.r1087.g811ae0dd-1
                  plasma-desktop-git5.18.80.r7592.g1d557e8a7-15.18.80.r7597.geeab79954-1
                plasma-framework-git5.70.0.r15423.g68d5995c6-15.70.0.r15425.g1bc004e5c-1
                       plasma-nm-git5.18.80.r2861.gbe3eaeef-15.18.80.r2863.g7c915638-1
                      plasma-sdk-git5.18.80.r2169.g2b7106b-15.18.80.r2170.g9010d95-1
     plasma-workspace-wallpapers-git5.18.80.r194.gcfd156e-15.18.80.r199.gf9d6a73-1
                      powerdevil-git5.18.80.r2271.g45dd7bbf-15.18.80.r2272.gaa60c4f6-1
                         purpose-git5.70.0.r754.g095ed6b-15.70.0.r756.g8cd6cca-1
                 deepin-desktop-base                    -       3:2019.07.10-1
              linux54-rt-ndiswrapper                    -               1.63-1
                      qgnomeplatform                    -   0.6.0+8+gd4277c9-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-08           2020-05-11
-------------------------------------------------------------------------------
               aarch64-linux-gnu-gcc              9.3.0-1             10.1.0-1
                             acme.sh              2.8.5-1              2.8.6-1
                               acorn            1:7.1.1-1            1:7.2.0-1
                                acpi                1.7-2                1.7-3
                          aliyun-cli             3.0.37-2             3.0.42-1
                             amsynth              1.9.0-1             1.10.0-1
                                anki             2.1.23-1             2.1.26-1
                        ansible-lint              4.2.0-1              4.2.0-3
                                 apm              2.4.5-2              2.5.0-1
                          arch-audit             0.1.15-1             0.1.15-2
                     archlinux-repro           20200502-1           20200507-1
                               aria2             1.35.0-1             1.35.0-2
                               ascii               3.18-1               3.18-2
                                atom             1.45.0-1             1.46.0-1
                          autocutsel             0.10.0-2             0.10.0-3
                         baidupcs-go              3.6.2-1              3.6.2-2
                bash-language-server             1.13.1-2             1.14.0-1
                                 bat             0.13.0-1             0.15.0-1
                              batctl             2020.0-1             2020.1-1
                              bemenu              0.3.0-3              0.4.0-1
                             benzene           20130630-1           20130630-2
                            binaryen               1:91-1               1:93-1
                            bonnie++             1.97.3-1             1.97.3-2
                          bsequencer              1.2.0-2              1.4.0-1
                               buddy                2.4-3                2.4-4
                               c-xsc              2.5.4-1              2.5.4-2
                             calibre             4.14.0-2             4.15.0-2
                      calibre-common             4.14.0-2             4.15.0-2
                     calibre-python3             4.14.0-2             4.15.0-2
                            capstone              4.0.1-3              4.0.2-1
                             certbot              1.3.0-1              1.4.0-1
                      certbot-apache              1.3.0-1              1.4.0-1
              certbot-dns-cloudflare              1.3.0-1              1.4.0-1
                certbot-dns-cloudxns              1.3.0-1              1.4.0-1
            certbot-dns-digitalocean              1.3.0-1              1.4.0-1
                certbot-dns-dnsimple              1.3.0-1              1.4.0-1
             certbot-dns-dnsmadeeasy              1.3.0-1              1.4.0-1
                  certbot-dns-gehirn              1.3.0-1              1.4.0-1
                  certbot-dns-google              1.3.0-1              1.4.0-1
                  certbot-dns-linode              1.3.0-1              1.4.0-1
                  certbot-dns-luadns              1.3.0-1              1.4.0-1
                   certbot-dns-nsone              1.3.0-1              1.4.0-1
                     certbot-dns-ovh              1.3.0-1              1.4.0-1
                 certbot-dns-rfc2136              1.3.0-1              1.4.0-1
                 certbot-dns-route53              1.3.0-1              1.4.0-1
             certbot-dns-sakuracloud              1.3.0-1              1.4.0-1
                       certbot-nginx              1.3.0-1              1.4.0-1
                               cgrep            6.6.32-23            6.6.32-24
                             chezmoi              1.8.0-1              1.8.1-1
                              chrony                3.5-2                3.5-3
                               chuck            1.4.0.0-3            1.4.0.1-1
                            conflict           20150705-3           20150705-4
                              coturn            4.5.1.1-8            4.5.1.2-1
                             coxeter       git.20180226-2       git.20180226-3
                                croc              8.0.9-1             8.0.10-1
                             cryptol            2.8.0-106            2.8.0-108
                               darcs             2.14.3-1             2.14.4-1
                           darktable            2:3.0.2-1            2:3.0.2-2
                                dart              2.7.2-1              2.7.4-1
                             dbeaver              7.0.3-1              7.0.4-1
                          deepin-api              5.0.0-4           5.1.11.1-1
                   deepin-boot-maker              5.0.1-1              5.4.8-1
                   deepin-calculator              5.0.1-1              5.5.9-1
                     deepin-calendar              5.0.1-1              5.6.2-1
                        deepin-clone              5.0.1-1              5.0.3-1
               deepin-control-center              5.0.0-1            5.1.0.5-1
                       deepin-daemon              5.0.0-4            5.9.4.2-1
                 deepin-desktop-base       2:2019.07.10-1     2:2020.04.12.2-1
              deepin-desktop-schemas             3.13.9-1         5.4.0099.0-1
                         deepin-dock              5.0.0-6            5.1.0.8-1
                         deepin-draw              1.0.0-2           5.8.0.15-2
                       deepin-editor            1.2.6.4-1              5.6.7-2
                 deepin-file-manager            1:5.0.0-6         1:5.1.1.25-1
                   deepin-icon-theme           15.12.71-1         2020.05.09-1
                 deepin-image-viewer              5.0.0-1            5.6.3.2-1
                         deepin-kwin              0.1.0-8           5.0.14.1-1
                     deepin-launcher              5.0.0-1         5.1.0099.0-1
                         deepin-menu              3.4.8-1              5.0.1-1
                        deepin-movie            1:5.0.0-2         1:5.7.6.29-1
                        deepin-music              5.0.1-3            6.0.1.8-1
                deepin-network-utils              5.0.1-1            5.1.0.0-1
                       deepin-picker              5.0.1-1              5.0.6-1
                 deepin-polkit-agent              5.0.0-1              5.1.0-1
              deepin-qt-dbus-factory              5.0.1-6            5.1.0.0-1
               deepin-qt5dxcb-plugin              5.0.1-6             5.0.11-1
               deepin-qt5integration             5.0.0-10              5.1.0-1
              deepin-screen-recorder              5.0.0-2           5.8.0.11-1
                   deepin-screenshot              5.0.0-2                    -
                   deepin-session-ui              5.0.0-1         5.1.0099.4-1
              deepin-shortcut-viewer              5.0.0-1              5.0.2-1
                  deepin-sound-theme            15.10.3-1            15.10.4-1
               deepin-system-monitor              5.0.0-3              5.6.1-1
                     deepin-terminal              5.0.0-1            5.0.4.1-1
               deepin-voice-recorder              5.0.0-1                    -
            deepin-wallpapers-plasma             5.13.4-1             5.18.5-1
                                 dfc              3.1.1-1              3.1.1-2
                               dhall            1.31.1-19             1.32.0-1
                          dhall-bash            1.0.29-23             1.0.30-2
                          dhall-json             1.6.3-23              1.6.4-1
                          disomaster              5.0.0-1              5.0.1-1
                         dns-lexicon             3.3.20-1             3.3.22-2
                      dns-over-https              2.2.1-2              2.2.1-3
                              dsniff             2.4b1-27             2.4b1-28
                             dtkcore            1:2.1.1-2            1:5.2.0-2
                           dtkwidget              2.1.1-6              5.2.0-1
                               dtkwm             2.0.12-6             2.0.12-7
                                dune              2.3.1-1              2.5.1-1
                            electron              8.2.5-1              8.2.5-2
                           electron4             4.2.12-5             4.2.12-6
                           electron5             5.0.13-4             5.0.13-5
                           electron6              6.1.9-4              6.1.9-5
                           electron7             7.1.14-4             7.1.14-5
                              emovix              0.9.0-7              0.9.0-8
                              erlang             22.2.7-1               22.3-1
                         erlang-docs               22.2-1               22.3-1
                          erlang-nox             22.2.7-1               22.3-1
                     erlang-unixodbc             22.2.7-1               22.3-1
                              eslint              6.8.0-1              7.0.0-1
                             fastjet              3.3.3-1              3.3.4-1
                              faudio              20.04-1              20.05-1
                               faust             2.20.2-4             2.20.2-5
                               fbida               2.14-1               2.14-2
                              fcitx5     0.0.0.20200428-1     0.0.0.20200509-3
                        fcitx5-anthy     0.0.0.20200424-1     0.0.0.20200509-2
                      fcitx5-chewing     0.0.0.20200325-1     0.0.0.20200509-1
               fcitx5-chinese-addons     0.0.0.20200428-1     0.0.0.20200509-2
                          fcitx5-gtk     0.0.0.20200402-1     0.0.0.20200509-1
                       fcitx5-hangul     0.0.0.20200325-1     0.0.0.20200509-1
                           fcitx5-qt     0.0.0.20200428-1     0.0.0.20200509-1
                         fcitx5-rime     0.0.0.20200501-1     0.0.0.20200509-1
                       fcitx5-unikey     0.0.0.20200404-1     0.0.0.20200509-1
           firefox-developer-edition             76.0b8-1             77.0b3-1
  firefox-developer-edition-i18n-ach             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-af             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-an             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-ar             76.0b8-1             77.0b3-1
  firefox-developer-edition-i18n-ast             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-az             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-be             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-bg             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-bn             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-br             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-bs             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-ca             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-ca-valencia       76.0b8-1             77.0b3-1
  firefox-developer-edition-i18n-cak             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-cs             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-cy             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-da             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-de             76.0b8-1             77.0b3-1
  firefox-developer-edition-i18n-dsb             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-el             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-en-ca             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-en-gb             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-en-us             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-eo             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-es-ar             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-es-cl             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-es-es             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-es-mx             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-et             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-eu             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-fa             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-ff             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-fi             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-fr             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-fy-nl             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-ga-ie             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-gd             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-gl             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-gn             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-gu-in             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-he             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-hi-in             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-hr             76.0b8-1             77.0b3-1
  firefox-developer-edition-i18n-hsb             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-hu             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-hy-am             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-ia             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-id             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-is             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-it             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-ja             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-ka             76.0b8-1             77.0b3-1
  firefox-developer-edition-i18n-kab             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-kk             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-km             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-kn             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-ko             76.0b8-1             77.0b3-1
  firefox-developer-edition-i18n-lij             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-lt             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-lv             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-mk             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-mr             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-ms             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-my             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-nb-no             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-ne-np             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-nl             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-nn-no             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-oc             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-pa-in             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-pl             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-pt-br             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-pt-pt             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-rm             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-ro             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-ru             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-si             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-sk             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-sl             76.0b8-1             77.0b3-1
  firefox-developer-edition-i18n-son             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-sq             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-sr             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-sv-se             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-ta             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-te             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-th             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-tl             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-tr             76.0b8-1             77.0b3-1
  firefox-developer-edition-i18n-trs             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-uk             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-ur             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-uz             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-vi             76.0b8-1             77.0b3-1
   firefox-developer-edition-i18n-xh             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-zh-cn             76.0b8-1             77.0b3-1
firefox-developer-edition-i18n-zh-tw             76.0b8-1             77.0b3-1
              firefox-tree-style-tab              3.5.3-1              3.5.4-1
                                fish              3.1.1-1              3.1.2-1
                               flite                2.1-1                2.1-2
               freepats-general-midi           20200405-1           20200508-1
                             freerdp            2:2.0.0-3            2:2.1.0-1
                        freewheeling              0.6.6-1              0.6.6-2
                             gendesk              1.0.5-1              1.0.5-2
                                gfan              0.6.2-1              0.6.2-2
                           git-annex         8.20200501-2         8.20200501-3
                           git-crypt              0.6.0-3              0.6.0-4
                             git-lfs             2.10.0-2             2.11.0-1
                          git-repair        1.20200102-75         1.20200504-1
                              gitlab            12.10.2-1            12.10.2-2
                              glider              0.9.3-1             0.10.0-2
                              gnunet             0.12.2-1             0.12.2-2
                               gnurl             7.69.1-1             7.69.1-2
                          go-bindata              3.5.0-1              3.5.2-1
                           gocryptfs              1.7.1-2              1.8.0-1
                   golang-deepin-lib              5.0.0-1              5.4.5-1
golang-github-linuxdeepin-go-dbus-factory         0.9.0-3              1.6.4-1
golang-github-linuxdeepin-go-x11-client           0.4.1-1              0.6.0-1
                               gsoap            2.8.101-1            2.8.102-1
                            hashdeep                4.4-5                4.4-6
                  haskell-aeson-diff           1.1.0.8-95           1.1.0.8-97
                  haskell-aeson-yaml           1.0.6.0-24           1.0.6.0-25
                         haskell-bz2           1.0.0.2-21            1.0.0.3-1
           haskell-ghc-lib-parser-ex           8.10.0.3-1           8.10.0.4-1
                     haskell-githash           0.1.4.0-15           0.1.4.0-16
                      haskell-hakyll          4.13.3.0-14          4.13.3.0-16
                    haskell-hopenpgp             2.9.4-69             2.9.4-71
                       haskell-hpack           0.33.0-118           0.33.0-119
                       haskell-ipynb            0.1.0.1-1            0.1.0.1-3
                    haskell-mustache             2.3.1-89             2.3.1-90
                      haskell-nettle             0.3.0-70             0.3.0-71
             haskell-optparse-simple          0.1.1.2-182          0.1.1.2-183
                      haskell-pantry           0.4.0.1-38           0.4.0.1-39
                         haskell-sbv               8.6-65               8.6-67
                        haskell-yaml          0.11.3.0-18           0.11.4.0-1
                       haskell-yesod           1.6.0.1-90           1.6.0.1-91
                                helm              3.2.0-1              3.2.1-1
                               hivex             1.3.18-4             1.3.18-5
                         hledger-web            1.17.1-34            1.17.1-35
                               hlint            2.2.11-47            2.2.11-49
                      hopenpgp-tools            0.23.1-30            0.23.1-33
                                hugo             0.69.2-1             0.70.0-1
                              hwinfo              21.70-1              21.70-2
               intel-compute-runtime        20.17.16650-1        20.18.16699-1
             intel-graphics-compiler         1:1.0.3864-1         1:1.0.3899-1
     intellij-idea-community-edition           2:2020.1-1         2:2020.1.1-1
                          inter-font               3.12-1               3.13-1
                     java-commons-io                2.6-1                2.6-2
                             jenkins              2.233-1              2.235-1
                   jupyterlab_server              1.1.1-2              1.1.3-1
                                 jwm              2.3.7-1              2.3.7-2
                          kcm-fcitx5     0.0.0.20200428-1     0.0.0.20200509-1
                             keepass               2.44-1               2.45-1
                            keycloak              9.0.3-2             10.0.0-1
                                kim4              0.9.5-7                    -
                               kitty             0.17.3-1             0.17.4-1
                      kitty-terminfo             0.17.3-1             0.17.4-1
                              kotlin             1.3.70-1             1.3.72-1
                      libcurl-gnutls             7.70.0-1             7.70.0-2
                        libfilezilla             0.19.3-1             0.19.3-2
                            libhandy             0.0.13-1             0.0.13-2
                              libime     0.0.0.20200425-1     0.0.0.20200509-1
                            libmupdf             1.16.1-3             1.17.0-1
                              libolm              3.1.4-2              3.1.4-3
                          librdkafka              1.4.0-1              1.4.2-2
                            libressl              3.1.0-1              3.1.1-1
                             librime            1:1.5.3-6            1:1.5.3-7
                            librtmp0                2.4-4                2.4-5
                        libsidplayfp              2.0.1-1              2.0.2-1
                             libvips              8.9.0-3              8.9.2-1
                             liteide               36.3-2               37.1-1
                                llpp                 31-4    31.r41.g233b1a0-1
                             lockdev          1.0.3_1.6-5          1.0.3_1.6-6
                      lua-filesystem            1.7.0.2-1              1.8.0-1
                         lua51-bitop              1.0.2-8              1.0.2-9
                    lua51-filesystem            1.7.0.2-1              1.8.0-1
                         lua52-bitop              1.0.2-8              1.0.2-9
                    lua52-filesystem            1.7.0.2-1              1.8.0-1
                                 lxd              4.0.1-1                4.1-1
                             mailman             2.1.32-1             2.1.33-1
                     man-pages-zh_cn            1.6.3.3-1            1.6.3.4-1
                     man-pages-zh_tw            1.6.3.3-1            1.6.3.4-1
                   massif-visualizer              0.7.0-2              0.7.0-3
               matrix-appservice-irc             0.17.0-1             0.17.1-1
                      matrix-synapse             1.11.0-1             1.12.4-1
                                mcqd              1.0.0-1              1.0.0-2
                             memconf               3.14-1               3.15-1
                          metasploit             5.0.86-1             5.0.88-1
                             mimetic              0.9.8-1              0.9.8-2
                               minio         2020.03.06-1         2020.05.06-1
                        minio-client         2019.12.17-2         2020.05.06-1
                              minted                2.5-1                2.5-2
                            mldonkey              3.1.6-2              3.1.6-3
                             moosefs            3.0.111-1            3.0.112-1
                     multipath-tools              0.8.3-3              0.8.4-1
                               mupdf             1.16.1-3             1.17.0-1
                            mupdf-gl             1.16.1-3             1.17.0-1
                         mupdf-tools             1.16.1-3             1.17.0-1
               netfilter-fullconenat       r73.0cf3b48-15       r73.0cf3b48-16
             nextcloud-app-bookmarks            1:3.0.0-1            1:3.0.4-1
                  nextcloud-app-deck            1:0.8.2-1            1:1.0.0-1
                  nextcloud-app-mail              1.3.3-1              1.3.4-1
                  nextcloud-app-news             14.1.6-1             14.1.7-1
                 nextcloud-app-notes              3.2.0-1              3.3.0-1
                              nodejs             14.1.0-2             14.2.0-1
                                 npm             6.14.4-1             6.14.5-1
                   npm-check-updates              4.1.2-1              5.0.0-1
                           oniguruma              6.9.5-1         6.9.5_rev1-1
                                opam              2.0.6-2              2.0.7-1
                             opendht           1:1.10.1-5           1:1.10.1-6
                           pam_mount               2.16-4               2.16-5
                              pandoc           2.9.2.1-29           2.9.2.1-31
                     pandoc-citeproc              0.17-90              0.17-92
                     pandoc-crossref           0.3.6.2-85           0.3.6.2-87
                               pbpst              1.4.1-1              1.4.1-2
                                  pd             0.50.2-2             0.50.2-3
              perl-scalar-list-utils               1.54-1               1.55-1
                            pgadmin4               4.20-1               4.21-1
                              picard              2.3.1-1              2.3.2-1
                               picom                  8-1                  8-2
                                plib              1.8.5-8                    -
                                po4a               0.57-1               0.58-1
                              polipo              1.1.1-3              1.1.1-4
                            powertop               2.11-1               2.12-1
                 profile-sync-daemon               6.38-1               6.40-1
                            pstreams              1.0.1-1                    -
                          pulsemixer              1.5.0-2              1.5.1-1
           pycharm-community-edition           2019.2.3-1           2020.1.1-1
                         python-acme              1.3.0-1              1.4.0-1
                 python-aioitertools              0.6.1-1              0.7.0-1
                      python-awkward            0.12.20-1            0.12.21-1
           python-aws-sam-translator             1.22.0-1             1.23.0-1
                       python-bleach              3.1.3-1              3.1.5-1
                      python-blinker                1.4-6                1.4-7
                    python-braintree              4.0.0-1              4.1.0-1
                     python-capstone              4.0.1-3              4.0.2-1
                       python-daemon              2.2.4-3              2.2.4-4
                          python-ddt              1.3.1-1              1.4.0-1
                      python-dropbox             10.1.1-1             10.1.2-1
                python-elasticsearch              7.6.0-1              7.6.0-2
                       python-fields              5.0.0-6              5.0.0-7
                        python-flask              1.1.2-1              1.1.2-2
                   python-flask-mail              0.9.1-3              0.9.1-4
               python-flask-paranoid                0.2-3                0.2-4
              python-flask-principal              0.4.0-3              0.4.0-4
                 python-flask-script              2.0.6-4              2.0.6-5
                    python-fonttools              4.8.1-1              4.9.0-1
                   python-hypothesis             5.10.4-1             5.11.0-1
                    python-icalendar              4.0.5-1              4.0.6-1
                 python-itsdangerous              1.1.0-3              1.1.0-4
               python-logilab-common              1.6.0-1              1.6.1-1
                        python-mamba               0.10-4             0.11.0-1
                  python-marshmallow              3.5.2-1              3.6.0-1
                          python-olm              3.1.4-2              3.1.4-3
                 python-phonenumbers             8.12.2-1             8.12.3-1
                     python-pwntools              4.0.1-3              4.1.0-1
                   python-py-cpuinfo              5.0.0-4              5.0.0-5
                       python-pyface              6.1.2-3              7.0.0-1
                        python-pygal            1:2.4.0-4            1:2.4.0-5
                       python-pyglet              1.5.4-2              1.5.5-1
                       python-pytest              5.4.1-1              5.4.2-1
             python-pytest-benchmark              3.2.3-1              3.2.3-2
                python-pytest-pylint             0.15.1-1             0.16.0-1
                python-requests-mock              1.7.0-4              1.8.0-1
                      python-seaborn             0.10.0-1             0.10.1-1
                       python-semver              2.9.1-1             2.10.0-1
                   python-tensorflow           2.2.0rc3-2              2.2.0-1
              python-tensorflow-cuda           2.2.0rc3-2              2.2.0-1
               python-tensorflow-opt           2.2.0rc3-2              2.2.0-1
          python-tensorflow-opt-cuda           2.2.0rc3-2              2.2.0-1
                       python-traits              5.2.0-1              6.0.0-1
                     python-traitsui              6.1.3-3              7.0.0-1
               python-update-checker               0.16-3               0.17-1
                       python-uproot             3.11.4-1             3.11.5-1
                  python-uproot-docs             3.11.4-1             3.11.5-1
               python-uproot-methods              0.7.3-2              0.7.4-1
                     python-werkzeug              1.0.1-1              1.0.1-2
                       python-yaspin             0.16.0-1             0.17.0-1
                     python2-blinker                1.4-6                    -
                      python2-daemon              2.2.4-3                    -
               python2-elasticsearch              7.6.0-1                    -
                      python2-fields              5.0.0-6              5.0.0-7
                       python2-flask              1.1.2-1                    -
                python2-itsdangerous              1.1.0-3                    -
                  python2-py-cpuinfo              5.0.0-4                    -
                       python2-pygal            1:2.4.0-4                    -
            python2-pytest-benchmark              3.2.3-1                    -
                python2-subprocess32              3.5.3-1                    -
                    python2-werkzeug              1.0.1-1                    -
                                 qiv              2.3.2-1              2.3.2-2
                                qmmp              1.3.7-1              1.4.0-1
                            qrupdate              1.1.2-3              1.1.2-4
                                qtox             1.17.2-1             1.17.2-2
                            qtractor             0.9.13-1             0.9.14-1
                         qutebrowser             1.11.0-1             1.11.1-1
                               qvkbd        git20170102-1        git20170102-2
                        r2ghidra-dec       r167.d8a184c-1              4.4.0-1
                             radare2              4.3.1-2              4.4.0-1
                      radare2-cutter           1:1.10.2-3           1:1.10.3-1
                              radcli             1.2.11-2             1.2.11-3
              rapid-photo-downloader             0.9.23-1             0.9.24-1
                              rclone             1.51.0-3             1.51.0-4
                            rdesktop              1.9.0-1              1.9.0-2
               react-native-debugger             0.11.1-1             0.11.3-1
                      rime-cantonese     0.0.0.20200502-1     0.0.0.20200510-1
                        riot-desktop             1.5.15-1              1.6.0-2
                            riot-web             1.5.15-1              1.6.0-2
                             ripgrep             12.0.1-1             12.1.0-1
              sage-data-polytopes_db           20170220-1           20170220-2
                                 sbt            1:1.3.9-1           1:1.3.10-1
                                  sd              0.7.4-1              0.7.5-1
                  shadowsocks-deepin              1.2.2-1                    -
                          shellcheck              0.7.1-8             0.7.1-10
                               shfmt              3.1.0-1              3.1.1-1
                         simple-scan             3.36.2-1           3.36.2.1-1
                            singular              4.1.3-1           4.1.3.p1-1
                            skanlite            2.1.0.1-1            2.1.0.1-2
                           sleuthkit              4.8.0-1              4.9.0-1
                                smem                1.5-1                1.5-2
                               smlnj             110.95-1             110.96-1
                            solidity              0.6.6-1              0.6.7-1
                               squid               4.10-1               4.10-2
                              ssdeep             2.14.1-1             2.14.1-2
                               stack              2.3.1-1              2.3.1-2
                            startdde              5.0.1-3            5.3.0.1-2
                             sthttpd             2.27.1-1             2.27.1-2
                         sunxi-tools              1.4.2-2              1.4.2-3
                            supermin             5.1.20-4              5.2.0-2
                           syncthing              1.4.2-1              1.5.0-1
                  syncthing-relaysrv              1.4.2-1              1.5.0-1
                              sysdig             0.26.6-3             0.26.7-1
                    telegram-desktop              2.1.1-1              2.1.4-1
                             tellico              3.2.3-1                3.3-1
                          tensorflow           2.2.0rc3-2              2.2.0-1
                     tensorflow-cuda           2.2.0rc3-2              2.2.0-1
                      tensorflow-opt           2.2.0rc3-2              2.2.0-1
                 tensorflow-opt-cuda           2.2.0rc3-2              2.2.0-1
                          testssl.sh              3.0.1-1              3.0.2-1
                            tigervnc             1.10.1-1             1.10.1-2
                               tilda              1.5.0-1              1.5.2-1
                               tokei             11.1.0-1             11.1.1-1
                             toxcore           1:0.2.11-1           1:0.2.12-1
                               toxic              0.8.3-2              0.8.3-3
                  ttf-jetbrains-mono              1.0.5-1              1.0.6-1
                          ttf-roboto              2.138-1              2.138-2
                              tuntox              0.0.9-1              0.0.9-2
                           typespeed              0.6.5-7              0.6.5-8
                         udisks2-qt5              5.0.0-1              5.0.3-1
                  ukui-window-switch              2.0.2-1              2.0.3-1
                            urlwatch               2.18-2               2.18-3
                                utox             0.17.2-1             0.17.2-2
                               v2ray             4.23.1-1             4.23.1-2
         v2ray-domain-list-community       202005041039-1       202005092152-1
                         v2ray-geoip       202004290001-1       202005060001-1
                             vagrant              2.2.7-5              2.2.8-1
                              viking                1.8-2                1.8-3
                        vim-nerdtree              6.5.0-1              6.6.1-1
                        wire-desktop          3.16.2923-1          3.17.2924-1
                      wishbone-utils              0.6.9-1             0.6.17-1
                           wordpress                5.4-1              5.4.1-1
                          xcb-imdkit     0.0.0.20200419-1     0.0.0.20200509-1
                                 xdo              0.5.7-1              0.5.7-2
                              xrootd             4.11.3-1             4.12.0-1
                          youtube-dl         2020.05.03-1         2020.05.08-1
                               zcash              2.1.2-1            2.1.2_3-1
                                zile             2.4.14-1             2.4.14-2
                       acme-redirect                    -              0.2.0-1
                      bemenu-ncurses                    -              0.4.0-1
                      bemenu-wlroots                    -              0.4.0-1
                          bemenu-x11                    -              0.4.0-1
                         cargo-watch                    -              7.3.0-2
                             dbxtool                    -                  7-1
                        deepin-album                    -           5.6.9.13-1
                deepin-session-shell                    -         5.0.0098.0-2
                              dtkgui                    -              5.2.0-1
                              global                    -              6.6.4-1
                             oscpack                    -              1.1.0-1
                         staticcheck                    -           2020.1.3-1


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-08           2020-05-11
-------------------------------------------------------------------------------
                              json-c             0.14-2.1                    -
                            linux414           4.14.178-1           4.14.179-1
                    linux414-headers           4.14.178-1           4.14.179-1
                            linux419           4.19.120-1           4.19.121-1
                    linux419-headers           4.19.120-1           4.19.121-1
                             linux44            4.4.221-1            4.4.222-1
                     linux44-headers            4.4.221-1            4.4.222-1
                             linux49            4.9.221-1            4.9.222-1
                     linux49-headers            4.9.221-1            4.9.222-1
                             linux54             5.4.38-1             5.4.39-1
                     linux54-headers             5.4.38-1             5.4.39-1
                             linux56             5.6.10-3             5.6.11-1
                     linux56-headers             5.6.10-3             5.6.11-1
                     manjaro-release               20.0-1             20.0.1-1
                             systemd              244.4-1              245.5-2
                        systemd-libs              244.4-1              245.5-2
                  systemd-resolvconf              244.4-1              245.5-2
                  systemd-sysvcompat              244.4-1              245.5-2


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-08           2020-05-11
-------------------------------------------------------------------------------
                                 acl             2.2.53-2             2.2.53-3
                              argon2           20190702-2           20190702-3
                                attr             2.4.48-2             2.4.48-3
                          cryptsetup              2.3.2-1              2.3.2-2
                       device-mapper           2.02.187-1           2.02.187-2
                           e2fsprogs             1.45.6-1             1.45.6-2
                              gnutls             3.6.13-1             3.6.13-2
                               gpgme             1.13.1-3             1.13.1-5
                              json-c               0.14-2               0.14-4
                            keyutils              1.6.1-3              1.6.1-4
                              libidn               1.35-2                    -
                       libmicrohttpd             0.9.70-2             0.9.70-3
                          libp11-kit            0.23.20-4            0.23.20-5
                                lvm2           2.02.187-1           2.02.187-2
                              nettle              3.5.1-2                3.6-1
                             p11-kit            0.23.20-4            0.23.20-5
                        python-gpgme             1.13.1-3             1.13.1-5
                              qgpgme             1.13.1-3             1.13.1-5


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-08           2020-05-11
-------------------------------------------------------------------------------
                           calamares           3.2.23.2-3           3.2.23.2-1
               calamares-git 3.2.24.r7826.fb8e69ca6-3 3.2.24.r7826.fb8e69ca6-1
                linux316-ndiswrapper              1.62-17               1.63-1
                  linux414-acpi_call            1.1.0-150            1.1.0-151
                   linux414-bbswitch              0.8-150              0.8-151
                linux414-broadcom-wl     6.30.223.271-150     6.30.223.271-151
                linux414-ndiswrapper              1.62-45               1.63-1
               linux414-nvidia-340xx           340.108-19           340.108-20
               linux414-nvidia-390xx           390.132-27           390.132-28
               linux414-nvidia-418xx           418.113-24           418.113-25
               linux414-nvidia-430xx            430.64-25            430.64-26
               linux414-nvidia-435xx            435.21-35            435.21-36
               linux414-nvidia-440xx             440.82-4             440.82-5
                   linux414-nvidiabl             0.88-150             0.88-151
                      linux414-r8168           8.048.02-2           8.048.02-3
                  linux414-rt3562sta       2.4.1.1_r4-150       2.4.1.1_r4-151
                   linux414-tp_smapi              0.43-42              0.43-43
                linux414-vhba-module          20200106-13          20200106-14
    linux414-virtualbox-host-modules              6.1.6-3              6.1.6-4
                        linux414-zfs             0.8.3-12             0.8.3-13
                  linux419-acpi_call            1.1.0-110            1.1.0-111
                   linux419-bbswitch              0.8-110              0.8-111
                linux419-broadcom-wl     6.30.223.271-109     6.30.223.271-110
                linux419-ndiswrapper              1.62-59               1.63-1
               linux419-nvidia-340xx           340.108-30           340.108-31
               linux419-nvidia-390xx           390.132-39           390.132-40
               linux419-nvidia-418xx           418.113-38           418.113-39
               linux419-nvidia-430xx            430.64-38            430.64-39
               linux419-nvidia-435xx            435.21-49            435.21-50
               linux419-nvidia-440xx             440.82-7             440.82-8
                   linux419-nvidiabl             0.88-109             0.88-110
                      linux419-r8168           8.048.02-3           8.048.02-4
                  linux419-rtl8723bu           20200405-6           20200405-7
                   linux419-tp_smapi              0.43-59              0.43-60
                linux419-vhba-module          20200106-24          20200106-25
   linux419-virtualbox-guest-modules              6.1.6-6              6.1.6-7
    linux419-virtualbox-host-modules              6.1.6-6              6.1.6-7
                        linux419-zfs             0.8.3-23             0.8.3-24
                   linux44-acpi_call            1.1.0-152            1.1.0-153
                    linux44-bbswitch              0.8-152              0.8-153
                 linux44-broadcom-wl     6.30.223.271-122     6.30.223.271-123
                 linux44-ndiswrapper              1.62-34               1.63-1
                linux44-nvidia-340xx           340.108-16           340.108-17
                linux44-nvidia-390xx           390.132-22           390.132-23
                linux44-nvidia-418xx           418.113-21           418.113-22
                linux44-nvidia-430xx            430.64-20            430.64-21
                linux44-nvidia-435xx            435.21-22            435.21-23
                linux44-nvidia-440xx             440.82-4             440.82-5
                    linux44-nvidiabl             0.88-152             0.88-153
                       linux44-r8168           8.048.02-2           8.048.02-3
                   linux44-rt3562sta       2.4.1.1_r4-109       2.4.1.1_r4-110
                    linux44-tp_smapi              0.43-31              0.43-32
                 linux44-vhba-module          20200106-13          20200106-14
     linux44-virtualbox-host-modules              6.1.6-3              6.1.6-4
                         linux44-zfs             0.8.3-12             0.8.3-13
                   linux49-acpi_call            1.1.0-166            1.1.0-167
                    linux49-bbswitch              0.8-166              0.8-167
                 linux49-broadcom-wl     6.30.223.271-166     6.30.223.271-167
                 linux49-ndiswrapper              1.62-36               1.63-1
                linux49-nvidia-340xx           340.108-16           340.108-17
                linux49-nvidia-390xx           390.132-23           390.132-24
                linux49-nvidia-418xx           418.113-22           418.113-23
                linux49-nvidia-430xx            430.64-21            430.64-22
                linux49-nvidia-435xx            435.21-28            435.21-29
                linux49-nvidia-440xx             440.82-4             440.82-5
                    linux49-nvidiabl             0.88-166             0.88-167
                       linux49-r8168           8.048.02-2           8.048.02-3
                   linux49-rt3562sta       2.4.1.1_r4-150       2.4.1.1_r4-151
                    linux49-tp_smapi              0.43-34              0.43-35
                 linux49-vhba-module          20200106-13          20200106-14
     linux49-virtualbox-host-modules              6.1.6-3              6.1.6-4
                         linux49-zfs             0.8.3-12             0.8.3-13
                   linux54-acpi_call             1.1.0-44             1.1.0-45
                    linux54-bbswitch               0.8-44               0.8-45
                 linux54-broadcom-wl      6.30.223.271-44      6.30.223.271-45
                 linux54-ndiswrapper              1.62-44               1.63-1
                linux54-nvidia-340xx           340.108-36           340.108-37
                linux54-nvidia-390xx           390.132-44           390.132-45
                linux54-nvidia-418xx           418.113-44           418.113-45
                linux54-nvidia-430xx            430.64-44            430.64-45
                linux54-nvidia-435xx            435.21-44            435.21-45
                linux54-nvidia-440xx            440.82-11            440.82-12
                    linux54-nvidiabl              0.88-44              0.88-45
                       linux54-r8168           8.048.02-4           8.048.02-5
                   linux54-rtl8723bu           20200405-8           20200405-9
                    linux54-tp_smapi              0.43-44              0.43-45
                 linux54-vhba-module          20200106-29          20200106-30
    linux54-virtualbox-guest-modules              6.1.6-8              6.1.6-9
     linux54-virtualbox-host-modules              6.1.6-8              6.1.6-9
                         linux54-zfs             0.8.3-28             0.8.3-29
                 linux55-ndiswrapper              1.62-23               1.63-1
                   linux56-acpi_call             1.1.0-14             1.1.0-15
                    linux56-bbswitch               0.8-14               0.8-15
                 linux56-broadcom-wl      6.30.223.271-14      6.30.223.271-15
                 linux56-ndiswrapper              1.62-14               1.63-1
                linux56-nvidia-340xx           340.108-14           340.108-15
                linux56-nvidia-390xx           390.132-14           390.132-15
                linux56-nvidia-418xx           418.113-14           418.113-15
                linux56-nvidia-430xx            430.64-14            430.64-15
                linux56-nvidia-435xx            435.21-14            435.21-15
                linux56-nvidia-440xx            440.82-12            440.82-13
                       linux56-r8168           8.048.02-6           8.048.02-7
                   linux56-rtl8723bu          20200405-14          20200405-15
                    linux56-tp_smapi              0.43-14              0.43-15
                 linux56-vhba-module          20200106-14          20200106-15
    linux56-virtualbox-guest-modules             6.1.6-10             6.1.6-11
     linux56-virtualbox-host-modules             6.1.6-10             6.1.6-11
                         linux56-zfs             0.8.3-14             0.8.3-15
                 linux57-ndiswrapper             1.62-0.7             1.63-0.1
                   manjaro-architect             0.9.30-1             0.9.32-1
          manjaro-architect-launcher             0.9.30-1             0.9.32-1
                           pamac-cli              9.4.2-1              9.5.0-1
                       pamac-cli-dev            9.5.0rc-3              9.5.0-1
                        pamac-common              9.4.2-1              9.5.0-1
                    pamac-common-dev            9.5.0rc-3              9.5.0-1
                pamac-flatpak-plugin              9.4.2-1              9.5.0-1
            pamac-flatpak-plugin-dev            9.5.0rc-3              9.5.0-1
             pamac-gnome-integration              9.4.2-1              9.5.0-1
         pamac-gnome-integration-dev            9.5.0rc-3              9.5.0-1
                           pamac-gtk              9.4.2-1              9.5.0-1
                       pamac-gtk-dev            9.5.0rc-3              9.5.0-1
                   pamac-snap-plugin              9.4.2-1              9.5.0-1
               pamac-snap-plugin-dev            9.5.0rc-3              9.5.0-1
             pamac-tray-appindicator              9.4.2-1              9.5.0-1
         pamac-tray-appindicator-dev            9.5.0rc-3              9.5.0-1
                         xorg-server             1.20.8-1             1.20.8-2
                  xorg-server-common             1.20.8-1             1.20.8-2
                   xorg-server-devel             1.20.8-1             1.20.8-2
                  xorg-server-xephyr             1.20.8-1             1.20.8-2
                   xorg-server-xnest             1.20.8-1             1.20.8-2
                    xorg-server-xvfb             1.20.8-1             1.20.8-2
                xorg-server-xwayland             1.20.8-1             1.20.8-2
                            pamac-qt                    -              0.3.1-2


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-08           2020-05-11
-------------------------------------------------------------------------------
                         389-ds-base            1.4.3.4-3            1.4.4.1-1
                                a2ps               4.14-8               4.14-9
                              anjuta             3.34.0-3             3.34.0-4
                                celt             0.11.3-3             0.11.3-4
                              chmlib               0.40-5               0.40-6
                            chromium      81.0.4044.129-2      81.0.4044.138-2
                          claws-mail             3.17.5-1             3.17.5-2
                               cmake             3.17.2-1             3.17.2-2
                            composer             1.10.5-1             1.10.6-1
                            cups-pdf              3.0.1-4              3.0.1-5
                     dleyna-renderer              0.6.0-3              0.6.0-4
                             dnsmasq               2.81-3               2.81-4
                             empathy 3.25.90+34+g78f4d4fda-3                 -
                            epiphany             3.36.1-1             3.36.1-2
                             firefox               76.0-2             76.0.1-1
                    firefox-i18n-ach               76.0-1             76.0.1-1
                     firefox-i18n-af               76.0-1             76.0.1-1
                     firefox-i18n-an               76.0-1             76.0.1-1
                     firefox-i18n-ar               76.0-1             76.0.1-1
                    firefox-i18n-ast               76.0-1             76.0.1-1
                     firefox-i18n-az               76.0-1             76.0.1-1
                     firefox-i18n-be               76.0-1             76.0.1-1
                     firefox-i18n-bg               76.0-1             76.0.1-1
                     firefox-i18n-bn               76.0-1             76.0.1-1
                     firefox-i18n-br               76.0-1             76.0.1-1
                     firefox-i18n-bs               76.0-1             76.0.1-1
                     firefox-i18n-ca               76.0-1             76.0.1-1
            firefox-i18n-ca-valencia               76.0-1             76.0.1-1
                    firefox-i18n-cak               76.0-1             76.0.1-1
                     firefox-i18n-cs               76.0-1             76.0.1-1
                     firefox-i18n-cy               76.0-1             76.0.1-1
                     firefox-i18n-da               76.0-1             76.0.1-1
                     firefox-i18n-de               76.0-1             76.0.1-1
                    firefox-i18n-dsb               76.0-1             76.0.1-1
                     firefox-i18n-el               76.0-1             76.0.1-1
                  firefox-i18n-en-ca               76.0-1             76.0.1-1
                  firefox-i18n-en-gb               76.0-1             76.0.1-1
                  firefox-i18n-en-us               76.0-1             76.0.1-1
                     firefox-i18n-eo               76.0-1             76.0.1-1
                  firefox-i18n-es-ar               76.0-1             76.0.1-1
                  firefox-i18n-es-cl               76.0-1             76.0.1-1
                  firefox-i18n-es-es               76.0-1             76.0.1-1
                  firefox-i18n-es-mx               76.0-1             76.0.1-1
                     firefox-i18n-et               76.0-1             76.0.1-1
                     firefox-i18n-eu               76.0-1             76.0.1-1
                     firefox-i18n-fa               76.0-1             76.0.1-1
                     firefox-i18n-ff               76.0-1             76.0.1-1
                     firefox-i18n-fi               76.0-1             76.0.1-1
                     firefox-i18n-fr               76.0-1             76.0.1-1
                  firefox-i18n-fy-nl               76.0-1             76.0.1-1
                  firefox-i18n-ga-ie               76.0-1             76.0.1-1
                     firefox-i18n-gd               76.0-1             76.0.1-1
                     firefox-i18n-gl               76.0-1             76.0.1-1
                     firefox-i18n-gn               76.0-1             76.0.1-1
                  firefox-i18n-gu-in               76.0-1             76.0.1-1
                     firefox-i18n-he               76.0-1             76.0.1-1
                  firefox-i18n-hi-in               76.0-1             76.0.1-1
                     firefox-i18n-hr               76.0-1             76.0.1-1
                    firefox-i18n-hsb               76.0-1             76.0.1-1
                     firefox-i18n-hu               76.0-1             76.0.1-1
                  firefox-i18n-hy-am               76.0-1             76.0.1-1
                     firefox-i18n-ia               76.0-1             76.0.1-1
                     firefox-i18n-id               76.0-1             76.0.1-1
                     firefox-i18n-is               76.0-1             76.0.1-1
                     firefox-i18n-it               76.0-1             76.0.1-1
                     firefox-i18n-ja               76.0-1             76.0.1-1
                     firefox-i18n-ka               76.0-1             76.0.1-1
                    firefox-i18n-kab               76.0-1             76.0.1-1
                     firefox-i18n-kk               76.0-1             76.0.1-1
                     firefox-i18n-km               76.0-1             76.0.1-1
                     firefox-i18n-kn               76.0-1             76.0.1-1
                     firefox-i18n-ko               76.0-1             76.0.1-1
                    firefox-i18n-lij               76.0-1             76.0.1-1
                     firefox-i18n-lt               76.0-1             76.0.1-1
                     firefox-i18n-lv               76.0-1             76.0.1-1
                     firefox-i18n-mk               76.0-1             76.0.1-1
                     firefox-i18n-mr               76.0-1             76.0.1-1
                     firefox-i18n-ms               76.0-1             76.0.1-1
                     firefox-i18n-my               76.0-1             76.0.1-1
                  firefox-i18n-nb-no               76.0-1             76.0.1-1
                  firefox-i18n-ne-np               76.0-1             76.0.1-1
                     firefox-i18n-nl               76.0-1             76.0.1-1
                  firefox-i18n-nn-no               76.0-1             76.0.1-1
                     firefox-i18n-oc               76.0-1             76.0.1-1
                  firefox-i18n-pa-in               76.0-1             76.0.1-1
                     firefox-i18n-pl               76.0-1             76.0.1-1
                  firefox-i18n-pt-br               76.0-1             76.0.1-1
                  firefox-i18n-pt-pt               76.0-1             76.0.1-1
                     firefox-i18n-rm               76.0-1             76.0.1-1
                     firefox-i18n-ro               76.0-1             76.0.1-1
                     firefox-i18n-ru               76.0-1             76.0.1-1
                     firefox-i18n-si               76.0-1             76.0.1-1
                     firefox-i18n-sk               76.0-1             76.0.1-1
                     firefox-i18n-sl               76.0-1             76.0.1-1
                    firefox-i18n-son               76.0-1             76.0.1-1
                     firefox-i18n-sq               76.0-1             76.0.1-1
                     firefox-i18n-sr               76.0-1             76.0.1-1
                  firefox-i18n-sv-se               76.0-1             76.0.1-1
                     firefox-i18n-ta               76.0-1             76.0.1-1
                     firefox-i18n-te               76.0-1             76.0.1-1
                     firefox-i18n-th               76.0-1             76.0.1-1
                     firefox-i18n-tl               76.0-1             76.0.1-1
                     firefox-i18n-tr               76.0-1             76.0.1-1
                    firefox-i18n-trs               76.0-1             76.0.1-1
                     firefox-i18n-uk               76.0-1             76.0.1-1
                     firefox-i18n-ur               76.0-1             76.0.1-1
                     firefox-i18n-uz               76.0-1             76.0.1-1
                     firefox-i18n-vi               76.0-1             76.0.1-1
                     firefox-i18n-xh               76.0-1             76.0.1-1
                  firefox-i18n-zh-cn               76.0-1             76.0.1-1
                  firefox-i18n-zh-tw               76.0-1             76.0.1-1
                         font-bh-ttf              1.0.3-4              1.0.3-5
                      geoip-database           20180403-1           20200507-2
                geoip-database-extra           20180403-1           20200507-2
                               glade             3.22.2-1 3.36.0+1+g3907987d-1
                       gnome-builder             3.36.0-2             3.36.0-3
                          gperftools                2.7-1                2.7-2
                     gst-plugins-bad             1.16.2-8             1.16.2-9
                gst-plugins-bad-libs             1.16.2-8             1.16.2-9
                                gvim           8.2.0510-2           8.2.0717-2
                               hefur                0.6-9               0.6-10
                         imagemagick          7.0.10.10-2          7.0.10.11-1
                     imagemagick-doc          7.0.10.10-2          7.0.10.11-1
                           iniparser                4.1-1                4.1-2
                        jdk7-openjdk      7.u231_2.6.19-1      7.u261_2.6.22-1
                        jre7-openjdk      7.u231_2.6.19-1      7.u261_2.6.22-1
               jre7-openjdk-headless      7.u231_2.6.19-1      7.u261_2.6.22-1
                             kalzium            20.04.0-1            20.04.0-2
                            keychain              2.8.5-1              2.8.5-2
                                kigo            20.04.0-1            20.04.0-2
                     lib32-rust-libs           1:1.43.0-2           1:1.43.1-1
                           libanjuta             3.34.0-3             3.34.0-4
                               libao              1.2.2-2              1.2.2-3
                             libbs2b              3.1.0-6              3.1.0-7
                         libcanberra    0.30+2+gc0620e4-2    0.30+2+gc0620e4-3
               libcanberra-gstreamer    0.30+2+gc0620e4-2    0.30+2+gc0620e4-3
                   libcanberra-pulse    0.30+2+gc0620e4-2    0.30+2+gc0620e4-3
                              libcue              2.2.1-1              2.2.1-2
                               libdv              1.0.0-7              1.0.0-9
                           libdvdcss              1.4.2-1              1.4.2-2
                          libebur128              1.2.4-1              1.2.4-3
                       libexttextcat              3.4.5-1              3.4.5-2
                       libkvkontakte              5.0.0-1              5.0.0-3
                         libmediaart   1.9.4+1+ga704d0b-1   1.9.4+1+ga704d0b-2
                        libmediawiki             5.37.0-1             5.37.0-3
                          libmm-glib             1.12.8-1            1.12.10-1
                              libmms              0.6.4-2              0.6.4-3
                  libnetfilter_queue              1.0.3-1              1.0.3-2
                               libnm 1.22.11dev+36+g6abf71f05-1       1.24.0-1
                              libogg              1.3.4-1              1.3.4-2
                              libotf             0.9.16-1             0.9.16-3
                              libqmi            1.24.10-1            1.24.12-1
                          libsigsegv               2.12-1               2.12-2
                               libsm              1.2.3-1              1.2.3-2
                             libsoxr              0.1.3-1              0.1.3-2
                          libspectre              0.2.8-2              0.2.9-1
                            libspiro         1:20190731-1         1:20200505-1
                            libspnav              0.2.3-2              0.2.3-3
                     libunicodenames              1.2.2-1                    -
                           libvisual              0.4.0-7              0.4.0-8
                   libvisual-plugins             0.4.0-10             0.4.0-11
                         libxklavier                5.4-2                5.4-3
                             libxres              1.2.0-1              1.2.0-2
                        libxshmfence                1.3-1                1.3-2
                              libzip              1.6.1-1              1.6.1-2
                                lmdb             0.9.24-1             0.9.25-1
                             m17n-db              1.8.0-2              1.8.0-3
                                mcpp              2.7.2-6              2.7.2-7
                           memcached             1.5.22-1              1.6.5-1
                        modemmanager             1.12.8-1            1.12.10-1
                           molequeue              0.9.0-1              0.9.0-2
                         mono-addins              1.3.3-2              1.3.3-3
                           mythes-de           20180514-1           20180514-2
                           mythes-it             2.0.9l-5             2.0.9l-6
                      networkmanager 1.22.11dev+36+g6abf71f05-1       1.24.0-1
                      nm-cloud-setup 1.22.11dev+36+g6abf71f05-1       1.24.0-1
                               nyacc             1.00.2-1             1.02.1-1
                           openbabel              3.0.0-3              3.1.1-1
                              opencv              4.3.0-4              4.3.0-5
                      opencv-samples              4.3.0-4              4.3.0-5
                            openjade              1.3.2-5              1.3.2-6
                        openjdk7-doc      7.u231_2.6.19-1      7.u261_2.6.22-1
                        openjdk7-src      7.u231_2.6.19-1      7.u261_2.6.22-1
                              opensp              1.5.2-8              1.5.2-9
                               orage             4.12.1-4             4.12.1-5
                    perl-alien-build               2.21-1               2.22-1
                     perl-xml-libxml             2.0204-1             2.0205-1
                        poppler-data              0.4.9-1              0.4.9-2
                            procmail               3.22-9              3.22-10
                             psiconv              0.9.9-6              0.9.9-7
                  purple-plugin-pack              2.7.0-4              2.7.0-5
                     pygobject-devel             3.36.0-2             3.36.1-1
                      python-automat             20.2.0-1             20.2.0-2
                       python-django              3.0.5-1              3.0.6-1
                      python-gobject             3.36.0-2             3.36.1-1
            python-lazy-object-proxy              1.4.3-1              1.4.3-2
                    python-openbabel              3.0.0-3              3.1.1-1
                     python2-automat             20.2.0-1             20.2.0-2
                     python2-gobject             3.36.0-2             3.36.1-1
                       python2-isort              4.3.8-1              4.3.9-1
           python2-lazy-object-proxy              1.4.3-1              1.4.3-2
                                qemu              4.2.0-2              5.0.0-5
                     qemu-arch-extra              4.2.0-2              5.0.0-5
                  qemu-block-gluster              4.2.0-2              5.0.0-5
                    qemu-block-iscsi              4.2.0-2              5.0.0-5
                      qemu-block-rbd              4.2.0-2              5.0.0-5
                    qemu-guest-agent              4.2.0-2              5.0.0-5
                       qemu-headless              4.2.0-2              5.0.0-5
            qemu-headless-arch-extra              4.2.0-2              5.0.0-5
                       qt5-webengine             5.14.2-2             5.14.2-3
                              rasqal           1:0.9.33-2           1:0.9.33-3
                                 re2         1:20200401-1         1:20200501-1
                                rest              0.8.1-1              0.8.1-3
                            rtmpdump  1:2.4.r96.fa8646d-5  1:2.4.r96.fa8646d-6
                                rust           1:1.43.0-2           1:1.43.1-1
                           rust-docs           1:1.43.0-2           1:1.43.1-1
                      sane-frontends             1.0.14-8             1.0.14-9
                            sdl2_gfx            1:1.0.4-1            1:1.0.4-2
                    shared-mime-info               1.15-2     2.0+1+g6bf9e4f-1
                               slang              2.3.2-1              2.3.2-2
                              stoken               0.92-3               0.92-4
                      telepathy-idle              0.2.0-2              0.2.0-3
                         thunderbird             68.7.0-2             68.8.0-1
                 thunderbird-i18n-ar             68.7.0-1             68.8.0-1
                thunderbird-i18n-ast             68.7.0-1             68.8.0-1
                 thunderbird-i18n-be             68.7.0-1             68.8.0-1
                 thunderbird-i18n-bg             68.7.0-1             68.8.0-1
                 thunderbird-i18n-br             68.7.0-1             68.8.0-1
                 thunderbird-i18n-ca             68.7.0-1             68.8.0-1
                 thunderbird-i18n-cs             68.7.0-1             68.8.0-1
                 thunderbird-i18n-cy             68.7.0-1             68.8.0-1
                 thunderbird-i18n-da             68.7.0-1             68.8.0-1
                 thunderbird-i18n-de             68.7.0-1             68.8.0-1
                thunderbird-i18n-dsb             68.7.0-1             68.8.0-1
                 thunderbird-i18n-el             68.7.0-1             68.8.0-1
              thunderbird-i18n-en-gb             68.7.0-1             68.8.0-1
              thunderbird-i18n-en-us             68.7.0-1             68.8.0-1
              thunderbird-i18n-es-ar             68.7.0-1             68.8.0-1
              thunderbird-i18n-es-es             68.7.0-1             68.8.0-1
                 thunderbird-i18n-et             68.7.0-1             68.8.0-1
                 thunderbird-i18n-eu             68.7.0-1             68.8.0-1
                 thunderbird-i18n-fi             68.7.0-1             68.8.0-1
                 thunderbird-i18n-fr             68.7.0-1             68.8.0-1
              thunderbird-i18n-fy-nl             68.7.0-1             68.8.0-1
              thunderbird-i18n-ga-ie             68.7.0-1             68.8.0-1
                 thunderbird-i18n-gd             68.7.0-1             68.8.0-1
                 thunderbird-i18n-gl             68.7.0-1             68.8.0-1
                 thunderbird-i18n-he             68.7.0-1             68.8.0-1
                 thunderbird-i18n-hr             68.7.0-1             68.8.0-1
                thunderbird-i18n-hsb             68.7.0-1             68.8.0-1
                 thunderbird-i18n-hu             68.7.0-1             68.8.0-1
              thunderbird-i18n-hy-am             68.7.0-1             68.8.0-1
                 thunderbird-i18n-id             68.7.0-1             68.8.0-1
                 thunderbird-i18n-is             68.7.0-1             68.8.0-1
                 thunderbird-i18n-it             68.7.0-1             68.8.0-1
                 thunderbird-i18n-ja             68.7.0-1             68.8.0-1
                 thunderbird-i18n-ko             68.7.0-1             68.8.0-1
                 thunderbird-i18n-lt             68.7.0-1             68.8.0-1
              thunderbird-i18n-nb-no             68.7.0-1             68.8.0-1
                 thunderbird-i18n-nl             68.7.0-1             68.8.0-1
              thunderbird-i18n-nn-no             68.7.0-1             68.8.0-1
                 thunderbird-i18n-pl             68.7.0-1             68.8.0-1
              thunderbird-i18n-pt-br             68.7.0-1             68.8.0-1
              thunderbird-i18n-pt-pt             68.7.0-1             68.8.0-1
                 thunderbird-i18n-rm             68.7.0-1             68.8.0-1
                 thunderbird-i18n-ro             68.7.0-1             68.8.0-1
                 thunderbird-i18n-ru             68.7.0-1             68.8.0-1
                 thunderbird-i18n-si             68.7.0-1             68.8.0-1
                 thunderbird-i18n-sk             68.7.0-1             68.8.0-1
                 thunderbird-i18n-sl             68.7.0-1             68.8.0-1
                 thunderbird-i18n-sq             68.7.0-1             68.8.0-1
                 thunderbird-i18n-sr             68.7.0-1             68.8.0-1
              thunderbird-i18n-sv-se             68.7.0-1             68.8.0-1
                 thunderbird-i18n-tr             68.7.0-1             68.8.0-1
                 thunderbird-i18n-uk             68.7.0-1             68.8.0-1
                 thunderbird-i18n-vi             68.7.0-1             68.8.0-1
              thunderbird-i18n-zh-cn             68.7.0-1             68.8.0-1
              thunderbird-i18n-zh-tw             68.7.0-1             68.8.0-1
                       tomcat-native             1.2.23-1             1.2.24-1
                              trayer              1.1.8-1              1.1.8-2
                          ttf-dejavu               2.37-2               2.37-3
                            ttf-hack              3.003-1              3.003-2
                 ttf-linux-libertine              5.3.0-4              5.3.0-5
                           uhttpmock              0.5.1-1              0.5.1-2
                                 vim           8.2.0510-2           8.2.0717-2
                         vim-runtime           8.2.0510-2           8.2.0717-2
   vulkan-extra-layers 1.2.131.1+10620+7c5f4d78b-1 1.2.135.0+10638+909f5297d-1
                      vulkan-headers          1:1.2.139-1          1:1.2.140-1
                    vulkan-html-docs          1:1.2.139-1          1:1.2.140-1
                   vulkan-icd-loader            1.2.137-1            1.2.140-1
                        vulkan-tools            1.2.135-1            1.2.137-1
          vulkan-trace 1.2.131.1+10620+7c5f4d78b-1 1.2.135.0+10638+909f5297d-1
            vulkan-validation-layers            1.2.135-1            1.2.137-1
                                wget             1.20.3-2             1.20.3-3
                      wireguard-dkms       1.0.20200429-1       1.0.20200506-1
                               woff2              1.0.2-1              1.0.2-3
                                  wv              1.2.9-4              1.2.9-5
                        wxgtk-common              3.0.5-1            3.0.5.1-1
                              wxgtk2              3.0.5-1            3.0.5.1-1
                              wxgtk3              3.0.5-1            3.0.5.1-1
                            xbitmaps              1.1.2-1              1.1.2-2
                            xcb-util              0.4.0-2              0.4.0-3
                     xcb-util-cursor              0.1.3-2              0.1.3-3
                      xcb-util-image              0.4.0-2              0.4.0-3
                    xcb-util-keysyms              0.4.0-2              0.4.0-3
                 xcb-util-renderutil              0.3.9-2              0.3.9-3
                         xcb-util-wm              0.4.1-2              0.4.1-3
                    xf86-video-dummy              0.3.8-3              0.3.8-4
               xf86-video-openchrome              0.6.0-3              0.6.0-4
                   xf86-video-sisusb              0.9.7-2              0.9.7-3
                     xf86-video-vesa              2.4.0-2              2.4.0-3
                   xf86-video-vmware             13.3.0-1             13.3.0-2
                   xf86-video-voodoo             1.2.5-10             1.2.5-11
                   xfce4-eyes-plugin              4.5.0-1              4.5.0-2
                  xfce4-timer-plugin              1.7.0-1              1.7.0-2
                  xfce4-verve-plugin              2.0.0-1              2.0.0-2
                              xfconf             4.14.1-1             4.14.3-1
                           xfdesktop             4.14.2-1             4.14.2-2
                         xorg-appres              1.0.5-1              1.0.5-2
                       xorg-bdftopcf                1.1-1                1.1-2
                        xorg-iceauth              1.0.8-1              1.0.8-2
                         xorg-oclock              1.0.4-1              1.0.4-2
                         xorg-server             1.20.8-1             1.20.8-2
                  xorg-server-common             1.20.8-1             1.20.8-2
                   xorg-server-devel             1.20.8-1             1.20.8-2
                  xorg-server-xephyr             1.20.8-1             1.20.8-2
                   xorg-server-xnest             1.20.8-1             1.20.8-2
                    xorg-server-xvfb             1.20.8-1             1.20.8-2
                xorg-server-xwayland             1.20.8-1             1.20.8-2
                            xorg-twm             1.0.10-1             1.0.10-2
                    xorg-util-macros             1.19.2-1             1.19.2-2
                     xorg-xbacklight              1.2.3-1              1.2.3-2
                       xorg-xdriinfo              1.0.6-1              1.0.6-2
                          xorg-xeyes              1.1.2-1              1.1.2-2
                       xorg-xfontsel              1.0.6-1              1.0.6-2
                          xorg-xkill              1.0.5-1              1.0.5-2
                          xorg-xload              1.1.3-1              1.1.3-2
                       xorg-xlsatoms              1.1.3-1              1.1.3-2
                     xorg-xlsclients              1.1.4-1              1.1.4-2
                       xorg-xlsfonts              1.0.6-1              1.0.6-2
                       xorg-xmessage              1.0.5-1              1.0.5-2
                            xorg-xpr              1.0.5-1              1.0.5-2
                       xorg-xrefresh              1.0.6-1              1.0.6-2
                           xorg-xset              1.2.4-1              1.2.4-2
                       xorg-xsetroot              1.1.2-1              1.1.2-2
                            xorg-xwd              1.0.7-1              1.0.7-2
                           xorg-xwud              1.0.5-1              1.0.5-2
                                 xsd              4.0.0-3              4.0.0-4
                            coordgen                    -              1.4.0-2
                              libidn                    -               1.35-2


:: Different overlay package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-08           2020-05-11
-------------------------------------------------------------------------------
                        lib32-json-c             0.14-2.1                    -
                       lib32-systemd              244.4-1              245.5-1


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-08           2020-05-11
-------------------------------------------------------------------------------
                          lib32-celt             0.11.3-3             0.11.3-4
                        lib32-faudio              20.04-1              20.05-1
                        lib32-gnutls             3.6.13-1             3.6.13-2
                        lib32-json-c               0.14-2               0.14-4
                   lib32-libcanberra    0.30+2+gc0620e4-1    0.30+2+gc0620e4-3
         lib32-libcanberra-gstreamer    0.30+2+gc0620e4-1    0.30+2+gc0620e4-3
             lib32-libcanberra-pulse    0.30+2+gc0620e4-1    0.30+2+gc0620e4-3
                lib32-libcurl-gnutls             7.70.0-1             7.70.0-2
                        lib32-libogg              1.3.4-1              1.3.4-2
                      lib32-librtmp0                2.4-3                2.4-4
                        lib32-nettle              3.5.1-1                3.6-1
             lib32-vulkan-icd-loader            1.2.137-1            1.2.140-1
      lib32-vulkan-validation-layers            1.2.133-1            1.2.137-1


  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)

0 voters

Check if your mirror has already synced:

13 Likes

Known issues and solutions

This is a wiki post; please edit as necessary.
Please, consider subscribing to the Stable Updates Announcements RSS feed


systemd 245.5 and old Plymouth

If you have an older Manjaro installation from 2017 or so, you might still have Plymouth installed. If you hadn't updated it from AUR, it is recommended to remove Plymouth before you attempt to update systemd. If for some reason you updated already and now have issues, login to a TTY and disable Plymouth:

  • Ctrl + Alt + F3 and login
  • sudo pacman -R plymouth
  • you may want to check if the wanted display manager still works and enable its service if needed.

For more details and possible further steps on Plymouth removal see https://wiki.manjaro.org/index.php?title=Plymouth#Removal In particular you need to remove the "plymouth" hook from /etc/mkinitcpio.conf and rebuild your initramfs.

Search the forum for additional Plymouth troubleshooting. 0.9.4.r269.g23afdeb-2 should fix the issue.

Older issues

(2020-04-19) System with amdgpu won't reboot or power off correctly

This was a kernel regression and has been patched in 5.4.33-2, 5.5.18-2, and 5.6.5-2. Check again for updates.

(2020-04-18) nss>=3.51.1-1 and lib32-nss>=3.51.1-1 updates require manual intervention

This should normally been fixed by manjaro-system.

If you were using Pamac GTK and got an error message similar to the following (see screenshot below):
thumbnail
try first to simply restart the update with Pamac GTK. This should be enough to continue and finish the system update. Closing Pamac window may not be necessary. Normally, despite what the error message tells, the file conflict(s) should in fact be handled properly when manjaro-system got upgraded; hence restarting the upgrade right after should do the trick.

If the file conflict was not solved automatically by manjaro-system, update your system in a command-line interface with the following command to get through it:

sudo  pacman -Syu --overwrite /usr/lib\*/p11-kit-trust.so

(2020-04-18) Thunderbird might throw an error of older version available.

Use $ thunderbird --allow-downgrade from a terminal to fix it.

(2020-04-18) Thinkpad T460 (Intel Wireless 8260) bluetooth problems

If you have a Thinkpad T460 with kernel 5.5, Intel Wireless 8260 and experience trouble with bluetooth, just reboot several times.

(2020-04-18) Error: signature invalid

If you get:

Error: linux54: signature from "Bernhard Landauer <oberon@manjaro.org>" is invalid

You should follow the solution here


Reminder for Gnome users: How to upgrade within TTY?

In order to upgrade from Gnome 3.34 to Gnome 3.36, Manjaro devs strongly recommend to upgrade within TTY and not within a graphical session. Read the announcement above for the instructions on how to do the upgrade as recommended. For a more comprehensive guide on this subject, please read the following article in the FAQ: How do I do a system upgrade "within a tty"?.

error: failed to commit transaction (conflicting files)

If you get

error: failed to commit transaction (conflicting files)
hplip: /usr/share/hplip/base/__pycache__/__init__.cpython-38.pyc exists in filesystem

Make sure your mirrors are synced and that you have manjaro-system-20200324-4 or newer installed:

$ sudo pacman -S manjaro-system

Sound issues

If you're having sound issues (e.g. on Firefox, hardware keys, panel slider), try disabling User Themes, restarting and then enabling again.


firewalld>=0.8.1-2 update requires manual intervention

(From arch linux post)
The firewalld package prior to version 0.8.1-2 was missing the compiled python modules. This has been fixed in 0.8.1-2, so the upgrade will need to overwrite the untracked pyc files created. If you get errors like these

firewalld: /usr/lib/python3.8/site-packages/firewall/__pycache__/__init__.cpython-38.pyc exists in filesystem
firewalld: /usr/lib/python3.8/site-packages/firewall/__pycache__/client.cpython-38.pyc exists in filesystem
firewalld: /usr/lib/python3.8/site-packages/firewall/__pycache__/dbus_utils.cpython-38.pyc exists in filesystem
...many more...

when updating, use

pacman -Syu --overwrite /usr/lib/python3.8/site-packages/firewall/\*

to perform the upgrade.


Report any AUR breakage here.

3 Likes

I wonder how many people will update without seeing this notice. :thinking:

6 Likes

Oh no ... I should have check the forum first :sweat_smile:

2 Likes

The computer reported 127 updates (toady at 9:00 am) and I started the update before it was announced in this forum.
It went fine.

1 Like

Why would you push the update but then notify here that the update should not be done? I don't think that is a good idea.

I have updated anyway, it works so far.

6 Likes

I think he is training our obedience. :rofl:

All went fine here :slight_smile:

1 Like

So ein Glump, des Manjaro!
Update hat aber AUSNAHMSWEISE problemlos funktioniert.

No troubles on 4 machines (Xfce). Cheers!

3 Likes

Halt ich führ ein Gerücht :joy: Manjaro ist super, es funktioniert halt einfach.

Update went well got work manjaro Team :heart:

3 Likes

Announcement updated, ISOs are in upload. Homepage will update soon.

5 Likes

Hi @philm, thanks for that.

One question, since the installer updates before installing Manjaro, why upload new ISOs?

Genuine questions, I'm about to install Manjaro to a newly bought laptop.

Everything went smoothly.
Thanks for update! :slight_smile:
(
After reboot pi-hole-server failed to start, so had to change DNS to 1.1.1.1, rebuild AUR packages for pi-hole-server and -ftl, change DNS back to pihole localhost 127.0.0.1. But some AUR breakage is kind of expected with updates :smiley:
)

It depends on which installer you're talking about. Architect might do that. However we provide always regular updates to our Main-ISOs and our graphical installer Calamares. The release announcement of Lysia 20.0.1 can be expected later today.

1 Like

Thank you :slight_smile:

Manjaro 5.6.11 Gnome Edition updated without problems!

I've got a bunch of new packets installed

[2020-05-11T11:39:45+0200] [ALPM] installed perl-encode-locale (1.05-5)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-http-date (6.05-1)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-file-listing (6.04-6)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-html-tagset (3.20-8)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-html-parser (3.72-8)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-lwp-mediatypes (6.02-6)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-io-html (1.001-5)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-http-message (6.22-1)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-http-cookies (6.08-1)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-http-daemon (6.06-1)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-http-negotiate (6.01-6)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-net-http (6.19-2)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-try-tiny (0.30-3)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-www-robotrules (6.02-6)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-libwww (6.44-1)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-xml-parser (2.46-1)
[2020-05-11T11:39:45+0200] [ALPM] installed perl-xml-writer (0.625-5)

Technically, you could boot a 1-year-old ISO image, install Manjaro, apply all updates and end up with the same system as if you would have installed it from the latest available ISO.
It would take significantly longer though, since the older ISO has more updating to do.
Sometimes, packages that are used to install the system itself (like Calamares, the kernel, GRUB etc) get updated. You wouldn't catch these updates on an older ISO.

1 Like

Not quite - default packages and settings would be the major difference.

4 Likes

Quiet update on Gnome.

No problems.

Thx.

Forum kindly sponsored by